# Docs for page GenericFixedWidthReader.php

## File: /vendors/swiftMailer/classes/Swift/CharacterReader/GenericFixedWidthReader.php

## Description

### Classes defined in this file

#### CLASS NAME

#### DESCRIPTION

Swift_CharacterReader_GenericFixedWidthReader | Provides fixed-width byte sizes for reading fixed-width character sets.

## Include/Require Statements

## Global Variables

## Constants

## Functions

Documentation generated on Fri, 12 Nov 2010 20:45:21 +0000 by phpDocumentor 1.4.3